@charset "utf-8";
/* CSS Document */
html, body { padding: 0; margin: 0; font-size: 14px; color: #333; line-height: 1.5; }
ul, ul li, dl, dt, dd { list-style: none; margin: 0; padding: 0; }
em,i{ font-style: normal;}
a { color: #333; }
a:link, a:visited, a:active {
    color: #333333;
    text-decoration: none;
}
a:hover {
    color: #FF6600;
}

.pl0{ padding-left:0!important;}
.pr0{ padding-right:0!important;}
.logo{ margin-top:20px; text-align:left;}
.f_r {
    float: right;
}
.f_red {
    color: red;
}
h1{ font-size:22px;}
.c_b {
    clear: both;
}

.head {
    height: 36px;
    z-index: 9;
    left: 0; line-height:36px;
}
.head_search{ margin-top:20px;}
.search_i{padding: 0px 25px 0 10px; border: 1px solid #e6e6e6; border-right: none; height:42px;}
.search_s { width: 70px; height: 42px; border: none; padding: 0; margin: 0; cursor: pointer; background: #e60000; font-size: 16px; color: #fff;}
.container { max-width: 1190px !important; width:100%; padding-right: 8px; padding-left: 8px;}
.top_nav {
    width: 100%;
    height: 40px;
    border-bottom: 2px solid #e60000;
    margin-top:20px;
}
.menu {
    height: 40px;
    line-height: 40px;
    letter-spacing: 1px;
    font-size: 16px;
    padding: 0;
    overflow: hidden;
}
.menu li {
    float: left;
    height: 40px;
    margin-left: 2px;
}
.menu .menuon, .menu .menuon a:link, .menu .menuon a:visited, .menu .menuon a:active {
    color: #fff;
    background: #e60000;
    border-radius: 5px 5px 0 0;
}
.menu a:link, .menu a:visited, .menu a:active {
    display: block;
    _display: inline-block;
    color: #333;
    padding: 0 20px 0 20px;
}
.menu a:hover {
    background: #e60000;
    border-radius: 5px 5px 0 0;
    color: #fff;
}
.list{
    margin-bottom:10px;
}
.list li {
    float: left;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    background: url("http://images.huijucn.com/image/li_dot.gif") no-repeat 3px 13px;
    padding: 0 10px 0 12px;
}

.ciku_list{ font-size: 16px; line-height:22px; margin-top:10px;}
.ciku_list a{ padding:0 5px;}
@media (max-width:768px){
    .c_hide,.search{ display:none;}
    .logo{ text-align:center;}
    .menu a:link, .menu a:visited, .menu a:active {
        padding: 0 10px 0 10px;
    }
}

.content{ padding:8px 0 8px 20px; border-bottom: 3px dashed #DADBD6;  margin-bottom: 20px; line-height: 28px; color: #888;}
.content span{ color: #333; padding-left: 8px;}



.c_z{ }
.c_z li {
    font-size: 14px;
    padding: 10px 0;
    border-bottom: 1px dashed #DBDBDB;
    word-wrap: break-word;
    line-height: 28px;
}
.c_z li a{ font-size: 16px;font-weight: 600;}
.c_z li p{ float: right; color: #666;}
.c_z li p i{ color: #CE0000;font-weight: 600; }
.c_z li .c_z_d{ color: #666;}
.c_z li .c_z_d i{ color: #333;}
.c_z li .c_z_d span{ padding: 0 8px;}
.page{ margin-top: 20px; line-height: 30px;}
.page .curr{border: 1px solid #ffffff!important;}
.page a{ border: 1px solid #a8a8a8; padding: 3px 5px; margin: 0 2px; text-align: center;}
.page_bg{ border: 1px solid #e8e8e8!important; background: #e8e8e8;}
.c_foot{ margin-top: 10px;border-top: 2px #d5d5d5 solid; text-align: center; line-height: 30px;}

.c_r_a{ padding: 10px 0; }
#tk_box_1{border: 0px!important;}
.highlight{ color: red; font-weight: 600;}


.index_top_list{ margin-top:15px; border: 1px solid #e6e6e6;}
.index_top_list ul{padding-left:8px; width:100%; display:block; float:left;}
.index_top_list p{ margin-top:8px; margin-left:8px;}
.index_top_list li{}

.index_daytop_list{ border: 1px solid #e6e6e6;}


/*from old css*/
.urlinfo .tablehead {
    background: #e5f2fa;
    font-weight: bold;
    color: #016493;
}
.urlinfo .table {
    border-left: 1px solid #aad5e5;
    border-top: 1px solid #aad5e5;
    margin: 0 auto;
    background: #fff;
    color: #333;
}
.urlinfo .table > tbody > tr > td, .urlinfo .table td {
    padding: 8px 5px;
    line-height: 22px;
    border-top: solid 1px #aad5e5;
    border-bottom: solid 1px #aad5e5;
    border-right: solid 1px #aad5e5;
}

#totalin{border: 1px solid #ace; float:left; width:100%;}
#totalin h2 {
padding-left: 10px;
height: 28px;
line-height: 28px;
color: #015BAB;
font-size: 14px;
font-weight: bold;
}
#totalin ul{padding: 0 0 5px 5px;}
#totalin li {
padding-left: 7px;
}
#totalin li a{ padding:0 5px; line-height:25px; width:110px;display: block; float: left;}
#totalin li a:hover{background-color: #36c;
color: #fff;
}
.box_17 {
    margin-bottom: 5px;
    width: 100%;
}

/*end from old css*/

/* dehong add*/
.dhpdl0{padding-left: 0;}
.dhpdr0{padding-right: 0;}
.dhpdt0{padding-top: 0;}
.dhpdb0{padding-bottom: 0;}
.dhpdb8{padding-bottom: 8px;}
.dhpdb15{padding-bottom: 15px;}
.dhpdl10{padding-left: 10px;}
.dhpdl15{padding-left: 15px;}
.dhpdr15{padding-right: 15px;}

.dhpdlr5{padding-left: 5px; padding-right: 5px;}
.dhpdlr15{padding-left: 15px; padding-right: 15px;}
.dhpdtb15{padding-top: 15px; padding-bottom:15px;}


.dhmgl0{margin-left: 0;}
.dhmgr0{margin-right: 0;}
.dhmgt0{margin-top: 0;}
.dhmgb0{margin-bottom: 0;}
.dhmgt15{margin-top: 15px;}
.dhmgt25{margin-top: 25px;}

.dhmgb15{margin-bottom: 15px;}

.dhlh25{line-height:25px}
.dhlh28{line-height:28px}
.dhlh35{line-height:35px}

.dhbdb1{ border-bottom: 1px solid #DBDBDB; line-height: 22px; padding: 8px 0;}
.dhbdb1 .h4{line-height: 35px; font-weight: 600;}
.pages span{ margin: 0px;}
.pages a:link, .pages a:visited, .pages a:active {
    background: #FFFFFF;
    border: #DDDDDD 1px solid;
    padding: 3px 6px;
    text-decoration: none;
    margin: 0 2px;
}
.pages a.curr{
    background: #cdcdcd;
}
.comh3 {
    background: #f5f5f5;
    line-height: 28px;
    padding-left: 10px;
    width:100%; 
    display: block;
}

@media (max-width:989px){
    .hao_p{ padding-left:0px!important;padding-right:0px!important;}
}
@media (min-width:990px){
    .hao_p{ padding-left:0px!important;padding-right:15px!important;}
}
.index_daytop_list .table{ line-height:28px;}
.index_daytop_list .table ul{ display:block; float:left; width:100%; margin-bottom:6px;}
.classname{ font-weight:600;}

@media (max-width:760px){
    .index_daytop_list .table{ line-height:20px;}
    .index_daytop_list .table ul{ margin-bottom:10px;}
    .more{ display:none;}

}
.index_daytop_list a{ padding:0 5px;}
.hao_p .table{ line-height:32px;}
.hao_p .table a{padding:0 3px;}
.tag a{ padding:0 3px;}




